Bug 114959 - Should remove references to discontinued Red Hat Linux products (sat install guide)
Should remove references to discontinued Red Hat Linux products (sat install ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Todd Warner
Fanny Augustin
: Documentation
Depends On:
Blocks: 147875
  Show dependency treegraph
 
Reported: 2004-02-04 15:52 EST by Chris Kloiber
Modified: 2009-08-19 23:04 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHN 4.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-31 22:20:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Kloiber 2004-02-04 15:52:38 EST
Description of problem:

I found some references to discontinued Red Hat Linux products in the
Release Candidate documentation, these should probably be removed so
we don't give the impression of supporting those versions further.
Comment 1 Clay Murphy 2004-02-05 20:36:38 EST
I believe I found and removed the references you mention, within the
Terms section of the Introduction, within the Satellite Installation
Guide. I deleted references to RHL 7.2.

Please let me know if you saw others.
Comment 2 Fanny Augustin 2005-06-30 12:13:28 EDT
Looks good on QA.

Note You need to log in before you can comment on or make changes to this bug.